﻿
body
{ 
	font-size:12px; background-color:white; color:#1d2533; padding:0px; margin:0px; line-height:17px;
	background:white url(/images/bg_page.gif) repeat-x center top;
	width:950px; margin-left:auto; margin-right:auto; 
	font-family:Arial, Tahoma, Helvetica, sans-serif; text-align:center;
}

h1 
{ 
	text-align:center; font-size:2.5em; color:#071f3d; line-height:1.25em; padding:0px; margin:0px;
	font-family:Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif; font-weight:bold;
}
h2 
{ 
	text-align:left; font-size:1.67em; color:#071f3d; line-height:2.08em; padding:0px; margin:0px; 
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif; font-weight:bold;
}
h3 
{ 
	text-align:left; font-size:1.25em; color:#071f3d; line-height:1.25em; padding:0px; margin:0px; 
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif; font-weight:normal;
}
h4 
{ 
	text-align:left; font-size:1.08em; color:#071f3d; line-height:1.08em; padding:0px; margin:0px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif; font-weight:bold;
}

input
{
	padding-left:3px; 
	padding-right:3px;
}

textarea 
{
	padding-left:3px; 
	padding-right:3px;
}
select { border:solid 1px #bec4cf; }
a { text-decoration:none; color:#0095d3; }
a:active { color:#0095d3; text-decoration:none; }
a:link { color:#0095d3; text-decoration:none; }
a:visited { color:#0095d3; text-decoration:none; }
a:hover { color:#267fb7; text-decoration:underline; }

img { border:0; vertical-align:middle; }

table { text-align:left; margin:0px; padding:0px; width:100%; }
td { padding:0px 4px 0px 4px; vertical-align:top; margin:0px; }

div.ImgModuleTop { font-size:1px; line-height:0;  margin-left:auto; margin-right:auto }
div.ImgModuleTop img { vertical-align:bottom; }
div.ImgModuleBottom { font-size:1px; line-height:0; }
div.ImgModuleBottom img { vertical-align:top; margin-left:auto; margin-right:auto }


/* Page Layout */
#PageBanner 
{
	width:950px; margin-left:auto; margin-right:auto; margin-top:0px; padding:0px; height:117px;
	text-align:center; background:url(/images/H1bgImg_SO.jpg) no-repeat center top;
}
#PageBanner .PageHeader { padding-top:40px; width:100%; float:left; text-align:center;}

#PageOutline 
{ 
	margin-left:auto; margin-right:auto; margin-top:0px; text-align:center;
	background-color:White; border-left:solid 1px #dbdee4; border-right:solid 1px #dbdee4;
	width:910px; padding:10px 19px 0px 19px;
}


/* Header Style */
#HeaderBanner
{
	width:950px; margin-left:auto; margin-right:auto; margin-top:0px; height:88px; color:#ffffff;
	background:#242a34 url(/images/hdr_blackbg.gif) repeat-x; padding:0px; text-align:left; 
}
#HeaderBanner img { vertical-align:top; float:left; padding-right:5px; }
#HeaderBanner #HeaderContentModule 
{ 
	float:right; text-align:left; width:486px; padding:22px 19px 0px 0px; height:66px; font-weight:bold;
}
.LogoutBtnPads { padding-left:5px; vertical-align:top; }

.LangSwitchContent {}

#HeaderBanner #LangSwitch 
{ 
	float:left; width:217px; height:66px; padding-top:22px; padding-left:20px; 
	font-size:11px; color:#a9abaf; text-align:left;
}
#HeaderBanner #LangSwitch a { color:#b8d8ec; text-decoration:none; font-size:10px; }
#HeaderBanner #LangSwitch a:hover { color:#95d6ff; text-decoration:none; }


/* Sub natvigation bar */
.SubNavModule {  padding-bottom:24px; }
.SubNavBtnModule { padding:10px; background:url(/images/bgSubnav.gif) no-repeat left; height:16px; text-align:left; vertical-align:middle}
.ImgSeperator { padding-left:5px; padding-right:5px; vertical-align:top; }


/* Footer Style */
#FooterBanner
{
	width:910px; margin-left:auto; margin-right:auto; margin-top:0px; text-align:left; background-color:White;
	padding:50px 19px 0px 19px; border-left:solid 1px #dbdee4; border-right:solid 1px #dbdee4; font-size:11px;
}
div#FooterLogo { padding:8px; color:#60677a; text-align:right; }
div#FooterCopyRight { padding:0px 8px 0px 8px; color:#a0a5af; }
div#FooterSeperator { background: url(/images/footer_bg.gif) repeat-x; height:8px;}


/* Login Page */
.LogoutButton { padding-left:5px; vertical-align:middle; }
div#LoginBox { margin-left:auto; margin-right:auto; margin-top:0px; width:602px; text-align:center; }
div#LoginBox #LoginBoxContent { padding:5px 5px 5px 5px; background-color:#F5F6F8; }
div#LoginBox #LoginBoxContent .LoginBoxErrorContent {  }
div#LoginBox table { text-align:left; width:301px; margin-left:auto; margin-right:auto; margin-top:0px; }
div#LoginBox td { padding:0px; }

/* validation style - shared across all pages */
.InfoBoxPads { padding-bottom:10px; }
.InfoBox, .ErrorMsgBox { padding:8px; border:solid 1px #dbdee4; background-color:White; }
.ErrorMsgBox img { float:left; padding-right:5px; }
.ErrorMsgBox ul { padding:0px 0px 0px 35px; margin:0px; list-style-type:none; }
.ErrorMsgBox li { background-image:url(/images/bu_grey.gif); padding-left:8px; background-repeat: no-repeat; background-position: 0em 0.5em;
 }


/* Main Page */
div#MenuContainer {border: none; width: 748px; padding: 0px; text-align:center; padding-bottom:60px; clear:both; margin-left:auto; margin-right:auto}

div#MenuContainer table#MenuTable { background-color:#f5f6f8; }
div#MenuContainer table#MenuTable td { text-align:center;}
div#MenuContainer table#MenuTable td .seperator { width:20px; background-color:#ffffff}
div#MenuContainer table#MenuTable td a { color:#6e798b;  font-size:13px; display:block; text-decoration:none}
div#MenuContainer table#MenuTable td a:active { color:#6e798b; font-size:13px;}
div#MenuContainer table#MenuTable td a:visited { color:#6e798b; font-size:13px;}
div#MenuContainer table#MenuTable td a:link { color:#6e798b; font-size:13px; }
div#MenuContainer table#MenuTable td a:hover { color:#071f3d; font-size:13px; background-color:#ffffff;  }


div#MainContainer 
{ 
	margin-left:auto; margin-right:auto; margin-top:0px; padding:0px 14px 0px 14px; text-align:left;
	width:568px; background-color:#f5f6f8; border-left:solid 3px #dbdee4; border-right:solid 3px #dbdee4; 
}

div#MainContainer table { width:100%; }
div#MainContainer td { text-align:left; padding:0px}
div#MainContainer td.title { padding-top:14px; padding-bottom:3px; }
div#MainContainer td.seperator 
{
	background:url(/Images/pattern_hdot.gif) repeat-x left center; line-height:0; font-size:1px; padding-left:0px;
	padding-right:0px; height:1px;
}
div#MainContainer td.LabelPads { padding-top:5px; padding-bottom:0px;  margin:0px}
div#MainContainer td.LoginTips { width:6px; vertical-align:top; }
div#MainContainer td.RightBorder { padding-right:20px; }
div#MainContainer td.LeftBorder { padding-left:17px; border-left:solid 3px #dbdee4;  }

div#MainContainer #MainContent { width:558px; padding-right:10px;}
div#MainContainer .HighlightBox { width:549px; }
div#MainContainer .HighlightBox .HighlightBoxContent 
{ 
	padding:10px; width:498px; background-color:#ffffff; float:right;
	border-left:solid 3px #dbdee4; border-right:solid 3px #dbdee4;
}
div#MainContainer .HighlightBox .HighlightBoxContent table{}
div#MainContainer .HighlightBox .HighlightBoxContent td {}

div#LinkButtonPanel 
{ 
	clear:both; padding-top:5px; padding-bottom:24px; display:inline-block; width:602px; text-align:right; font-size:1px; line-height:0; 
}

.LinkBtn { float:right; }
.LinkBtn img { text-align:center; vertical-align:middle; }
.LinkBtnLeftPads { padding-left:5px; }

.ArchiveModule 
{ 
	margin-left:auto; margin-right:auto; margin-top:0px; width:602px; padding-top:40px; text-align:left;
}

.ArchiveBanner 
{ 
	width:572px; border-top:dashed 1px #dbdee4; padding:0px 15px 0px 15px; 
	background:#ffffff url(/images/bg_service.gif) no-repeat left top;  
}

/* Confirmation Page */
div#ConfirmBox 
{ margin-left:auto; margin-right:auto; margin-top:0px; width:602px; text-align:left; padding:14px; }
	
div#ConfirmBox #MainContainer
{ background-color:#f5f6f8;  border:none;  width:574px;}

div#ConfirmBox table#ConfirmTable td { padding:5px 0px 0px 0px; margin-left:auto; margin-right:auto } 
div#ConfirmFooterBox 
{ 
	margin-left:auto; margin-right:auto; margin-top:0px; width:602px; text-align:center; padding:10px 14px 30px 14px ; 
}
div#ConfirmFooterBox td { padding-top:14px; }

/*----------------------------------------------------------------------------------------------*/
/*  Blue Link list Style									
/*----------------------------------------------------------------------------------------------*/
.blueLinkList ul { padding:0px 0px 0px 0px; margin:0px; list-style-type:none; }
.blueLinkList li { padding:0px 0px 0px 7px; background:url(/Images/arrow_link.gif) no-repeat left .4em; }


div#ReviewBox {margin-left:auto; margin-right:auto; margin-top:0px; width:790px; text-align:left; padding-top:14px; }
div#ReviewBox #MainContainer
{ background-color:#f5f6f8;  border:none;  width:763px;}
	
.ProposalTemp
{background-color: #ffffff; border:solid 1px #e1e4e9; width:730px; margin-left:auto; margin-right:auto; font-family:Verdana}

.TempGreyBox 
{width: 100%; vertical-align: top; padding-top: 9px; margin-left: auto; margin-right: auto;}
.TempGreyBox table{}
.TempGreyBox td.colleft{background-color: #f5f6f8; width: 282px; border-right: solid 24px #ffffff; padding-left:10px; overflow:hidden;}
.TempGreyBox td.colright{background-color: #f5f6f8; width: 282px; padding-left:10px; overflow:hidden}
.TempGreyBox td.coltitle{padding-top:10px; padding-bottom:10px;}
.TempGreyBox td.colcenter{background-color: #f5f6f8; width: 610px;  padding-left:10px; overflow:hidden;}

.InclusionBox {width: 100%; vertical-align: top; padding-top: 14px; margin-left: auto; margin-right: auto; text-align: left}
.InclusionBox ul { padding:0px 0px 0px 0px; margin:0px; list-style-type:none; }
.InclusionBox li { padding:0px 0px 0px 10px; background:url(/Images/bu_orange.gif) no-repeat left .6em;}
.MultiLineText { border:none; overflow:hidden; width:270px; background-color:#f5f6f8; font-family:Verdana; font-size:12px; padding:0px 0px 4px 0px; line-height:1.2em;}
.MultiLineTextOneOpt { border:none; overflow:hidden; width:580px; background-color:#f5f6f8; font-family:Verdana; font-size:12px; padding:0px 0px 4px 0px; line-height:1.2em;}

.ProposalArchiveContainerTop { padding:0px 0px 0px 0px; margin:0px; font-size:1px; line-height:0; text-align:left;  margin-left:auto; margin-right:auto; font-size:10px }
.ProposalArchiveContainer { background:url(/Images/bg_grad.gif) repeat-x center top; width:602px; text-align:left; margin-left:auto; margin-right:auto;}
.ProposalArchiveList { width: 100%; vertical-align: top;  margin-left: auto;
                        margin-right: auto; text-align: left; padding-top:10px; font-family: Arial, Tahoma, Helvetica, sans-serif; vertical-align:bottom; line-height:1.1em;}
.ProposalArchiveList ul { padding:0px 0px 0px 0px; margin:0px; list-style-type:none;}
.ProposalArchiveList li { padding:3px 0px 0px 10px; margin:0px;  background:url(/Images/arrow_link.gif) no-repeat left .6em; vertical-align:bottom}

.MultiLineDisplay { border:none; overflow:hidden; width:450px; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:12px; line-height:1.2em; padding:0px 0px 4px 0px; margin:0px; background-color:#f5f6f8; color:#1d2533;}